# Generated by Django 3.2.7 on 2021-09-18 09:19

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Friend',
            fields=[
                ('name', models.CharField(max_length=30, primary_key=True, serialize=False)),
                ('dob', models.DateField(default=datetime.date(2000, 1, 1))),
            ],
        ),
    ]
